Subject: Re: [Gen-art] Latest (new) versions on CAPWAP MIB modules

From: Elwyn Davies <[email-masked]>
Date: Tue, 05 Jan 2010 23:28:29 +0000

Hi.

The new version addresses all my comments for the 802dot11 mib. Thanks.

Happy New Year.

Elwyn

Bert Wijnen (IETF) wrote:
> Inline
>
>     ----- Original Message -----
>     *From:* young <mailto:[email-masked]>
>     *To:* [email-masked] <mailto:[email-masked]> ; 'Bert
>     (IETF) Wijnen' <mailto:[email-masked]> ;
>     [email-masked] <mailto:[email-masked]>
>     *Cc:* [email-masked] <mailto:[email-masked]> ; 'Yong
>     Zhang' <mailto:[email-masked]> ; [email-masked]
>     <mailto:[email-masked]>
>     *Sent:* Tuesday, January 05, 2010 3:09 AM
>     *Subject:* Please check the new versions, thanks
>
>     Hi, All:
>
>     The new versions of drafts were posted.
>     Please check them.
>     http://www.ietf.org/id/draft-ietf-capwap-base-mib-07.txt
>
>      
>     Bert: SMICng clean syntax. So I am happy with that.
>     Forgot to tell you that the writable " xxxNotifyEnable" objects
>     should have text
>     in the description clause to state if they are persistent over
>     reboot or not.
>     I guess I had assume you would know that since it is properly done
>     in the other writable objects.
>
>     http://www.ietf.org/id/draft-ietf-capwap-802dot11-mib-06.txt
>      
>     Bert: for this one I get:
>     W: f(capwap-dot11.mi2), (247,13) Row "capwapDot11WlanBindEntry"
>     does not have a consistent indexing s
>     cheme - cannot specify an index item from additional "base row"
>     ifEntry, since can have only one "bas
>     e row" which is capwapDot11WlanEntry
>     I guess that is intended and OK.
>      
>     Bert
>
>
>     Happy New Year.
>
>     Regards
>     Richard
>
>
>     ------------------------------------------------------------------------
>
>     Geen virus gevonden in het binnenkomende-bericht.
>     Gecontroleerd door AVG - www.avg.com <http://www.avg.com>
>     Versie: 9.0.725 / Virusdatabase: 270.14.125/2600 - datum van
>     uitgifte: 01/04/10 20:35:00
>